Use or scrap?

HOME Forums Tech Linux Talk Use or scrap?

This topic contains 29 replies, has 9 voices, and was last updated by Les. 2 months, 4 weeks ago.

  • Creator
    Topic
  • #33353

    Les.
    Participant
    @oldles

    Yesterday I was searching for a suitable sized backing to use with my comb binder to make a ‘scope manual, and came upon a tidy looking laptop. After 24 hrs of head scratching, I think it was given to me by a pal about 8 years ago, before he left the island. I seem to have given it an XP install, but never used it since. My question them becomes is it any use to me or somebody else, or do I just scrap it.

    It will obviously run OK on XP, but since everybody insists XP is a no-no due to lack of security support, then  the alternative would be a linux distro. Is there a current distro that would work safely on it?

    The spec, from my 2004 version of PCCHECK is as follows:-

    HP (Compaq) NX7010, ver F_55.

    100MHz bus speed. Release date 07-14-05.

    Intel Pentium M CPU. 1.70 GHz

    Speed 600MHz

    Mem 512 Mb, Cache 32Kb

    40Gb HDD (I may have a slightly bigger one somewhere)

    Video.  Radeon Mobility 9000 (64Mb)

    I will probably try booting off a  recent Mint  OS, but expect graphics to be wholly unable to run.

    Suggestions please.

    Les.

Spread the love
Viewing 9 replies - 21 through 29 (of 29 total)
  • Author
    Replies
  • #33414

    Richard
    Participant
    @sawboman
    Forumite Points: 2,301

    oops some missing words in my message it should have read:  ‘it very good at the roles I needed and for its time.

    • This reply was modified 3 months ago by Richard.
    0
    0
    #33423

    Ed P
    Participant
    @edps
    Forumite Points: 3,715

    Not necessarily ready for the scrap heap – if someone was only going to use it for office programs then an old Linux would be fine. I’d even allow browsing provided it was completely stand-alone, but many web sites will now barf at really old browsers.

    If you try Live Mint you may get into the frustrating situation where Live will run but absolutely refuse to install due to GPU restrictions!

    • This reply was modified 3 months ago by Ed P.
    0
    0
    #33426

    Dave Rice
    Moderator
    @ricedg
    Forumite Points: 2,374

    In the end even XP wouldn’t run properly on 512mb ram.

    0
    0
    #33427

    Wheels-Of-Fire
    Participant
    @grahamdearsley
    Forumite Points: 1,640

    Yep even XP  would like 1MB of ram. W7 requites it and at least DX 9c graphics.

    0
    0
    #33428

    Wheels-Of-Fire
    Participant
    @grahamdearsley
    Forumite Points: 1,640

    Oops again 1GB of ram

    0
    0
    #33432

    Les.
    Participant
    @oldles
    Forumite Points: 543

    Well, Linux Lite would not load. CPU does not have POE (I think POE). Next I downloaded Bohdi LEGACY version. That loaded OK, but in spite of  the info on networking, I could find nothing related. I will try to (find out how to) install it tomorrow, time permitting. My pal said he would use it, so I will try to get it running with WiFi if that is possible.I can see a few google (duckduckgo actually) searches on the agenda.

    I know there is absolutely no chance of a Mint install. Ubuntu 8.4 and 10.4 would probably run, but no support.

    Les.

    0
    0
    #33498

    Les.
    Participant
    @oldles
    Forumite Points: 543

    The problem mentioned previously is no PAE, not POE.

    So far I have run DSL and Bodhi, with Linux lite, Puppy and a couple of others all failing with l;ack of PAE generally cited as cause.

    So, today I tried  Ubuntu 10.04, which was my favourite until DDan pointed out that there was no support about 5 years ago.

    The other two distros which did load, DSL and Bodhi could not get online with either NW cable or WiFi. Neither the on-board WiFi card, nor a selection of USB WiFis, (one of which gas never failed before without needing driver install), would work.

    The question therefore is, how safe (or unsafe) is Ubuntu 10.04, compared with the recent XP-3 that was on it.

    Les.

    0
    0
    #33499

    The VFM Addict
    Participant
    @thevfmaddict
    Forumite Points: 900

    Puppy 5.6 will run on your laptop for sure.   You need the non-pae iso.    You can get it here.

    There’s a picture and more info here.

    _______________________________________________________________________________________

    Here's hoping the Mad Tangerine of the West and the Mad Monk of the East stay friends or we're all in trouble

    0
    0
    #33501

    Les.
    Participant
    @oldles
    Forumite Points: 543

    VFM, thanks, I will give it a try. Downloading right now.

    Cheers, Les.

    0
    0
Viewing 9 replies - 21 through 29 (of 29 total)

You must be logged in to reply to this topic.

Spread the love